xvpictoppm(1X)

NAME
xvpictoppm - converts XV 'thumbnail' files to standard PPM format

SYNTAX
xvpictoppm

DESCRIPTION
xvpictoppm reads an XV 'thumbnail' file (located in the '.xvpics' subdirectories) on stdin, and writes a standard PPM version of same to stdout. This may be useful for putting thumbnails in WWW pages, or something like that.

AUTHOR
John Bradley - bradley@dccs.upenn.edu